<?php
// created: 2023-04-25 03:53:09
$mod_strings = array (
  'LBL_TEAM' => 'Gruppi',
  'LBL_TEAMS' => 'Gruppi',
  'LBL_TEAM_ID' => 'Id Gruppo',
  'LBL_ASSIGNED_TO_ID' => 'Assegnato a ID:',
  'LBL_ASSIGNED_TO_NAME' => 'Assegnato a:',
  'LBL_TAGS_LINK' => 'Tag',
  'LBL_TAGS' => 'Tag',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data Inserimento',
  'LBL_DATE_MODIFIED' => 'Data Modifica',
  'LBL_MODIFIED' => 'Modificato da',
  'LBL_MODIFIED_ID' => 'Modificato da Id',
  'LBL_MODIFIED_NAME' => 'Modificato da Nome',
  'LBL_CREATED' => 'Creato da',
  'LBL_CREATED_ID' => 'Creato da Id',
  'LBL_DOC_OWNER' => 'Proprietario del documento',
  'LBL_USER_FAVORITES' => 'Preferenze Utenti',
  'LBL_DESCRIPTION' => 'Descrizione',
  'LBL_DELETED' => 'Eliminato',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Creato da utente',
  'LBL_MODIFIED_USER' => 'Modificato da utente',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Modifica',
  'LBL_REMOVE' => 'Rimuovi',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificato dal Nome',
  'LBL_EXPORT_CREATED_BY_NAME' => 'Creato da Nome',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Unidades de negocio por cliente Lista',
  'LBL_MODULE_NAME' => 'Unidades de negocio por cliente',
  'LBL_MODULE_TITLE' => 'Unidades de negocio por cliente',
  'LBL_MODULE_NAME_SINGULAR' => 'Unidad de negocio por cliente',
  'LBL_HOMEPAGE_TITLE' => 'Mio Unidades de negocio por cliente',
  'LNK_NEW_RECORD' => 'Crea Unidad de negocio por cliente',
  'LNK_LIST' => 'Visualizza Unidades de negocio por cliente',
  'LNK_IMPORT_SASA1_UNIDADES_DE_NEGOCIO_POR_' => 'Importar Unidades de negocio por cliente',
  'LBL_SEARCH_FORM_TITLE' => 'Ricerca Unidad de negocio por cliente',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Cronologia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Attività',
  'LBL_SASA1_UNIDADES_DE_NEGOCIO_POR__SUBPANEL_TITLE' => 'Unidades de negocio por cliente',
  'LBL_NEW_FORM_TITLE' => 'Nuovo Unidad de negocio por cliente',
  'LNK_IMPORT_VCARD' => 'Importar Unidad de negocio por cliente vCard',
  'LBL_IMPORT' => 'Importar Unidades de negocio por cliente',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Unidad de negocio por cliente record by importing a vCard from your file system.',
  'LBL_SASA1_UNIDADES_DE_NEGOCIO_POR__FOCUS_DRAWER_DASHBOARD' => 'Unidades de negocio por cliente Panel de enfoque',
  'LBL_SASA1_UNIDADES_DE_NEGOCIO_POR__RECORD_DASHBOARD' => 'Unidades de negocio por cliente Cuadro de mando del registro',
);